<div class="col-md-12">
  <div class="Panel">
    <div class="PanelHeader" style="height: 45px !important;">
      <div class="pull-right">
        <select id="cmbPeriodo" class="form-control" onchange="drawChart();">
        </select>
      </div>
    </div>
    <div class="PanelBody" style="overflow-y:auto;overflow-x:hidden;">
      <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6">
        <div class="PanelBody">
          <div id="curve" class="chart"></div>
        </div>
      </div>
      <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6">
        <div class="PanelBody">
          <div id="curve_chart" class="chart"></div>
        </div>
      </div>        
      </div>
    </div>
  </div>

<script src="js/indicadoresDomiciliacion.js"></script>
